﻿body {
    padding-top: 0px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/*Calendar Icon Styling*/
.wainuiStatus {
    color: #FFF;
    font-weight: 900;
    font-size: larger;
    background-color: #B41F24;
    padding: 0px 5px 4px 3px;
    -moz-border-radius: 0px 0px 10px 0px;
    border-radius: 0px 0px 10px 0px;
    min-width: 50px;
    max-width: 50px;
}

.wainuiKey {
    color: #FFF;
    font-weight: 900;
    font-size: larger;
    background-color: #B41F24;
    min-width: 25px;
    max-width: 25px;
    padding: 0px 3px 0px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.calendarKey {
    border: solid 1px #DDDDDD;
    border-top: 0px;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    margin-top: -5px;
    padding: 5px 5px 5px 5px;
}